Subject: Re: [Tigers] Axle wrap

From: James Burruss via Tigers <[email-masked]>
Date: Mon, 20 Jun 2016 19:44:26 -0500

Back in the dark ages when I autocrossed my Tiger. I experimented with
spring clamps to control rear wheel hop, based on a suggestion from a fellow
Tiger autocrosser.  I settled on a single clamp on the forward half of the
right side spring, just ahead of the tire.  Launches thereafter were
perfectly smooth.  It was a cheap fix that remains in place today.  It may
not be as effective with gobs of horsepower and today's sticky tires.

Jim Burruss

**********************

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]